#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-80ETVSoR9me2XUBgfPVdIv
key:                  yesod-static-1.6.1.0-80ETVSoR9me2XUBgfPVdIv
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  38d81d14a0e1f7ceb0b54836c74fccb8
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-80ETVSoR9me2XUBgfPVdIv
depends:
    async-2.2.3-J5fxbgnc2Zp7yae8AlfAy8
    attoparsec-0.14.2-LyVMFpgdKldIJdmhU3guTs base-4.15.1.0
    base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x containers-0.6.4.1
    cryptonite-0.29-IYtAzamQtmqIaooNNkk68y
    cryptonite-conduit-0.2.2-KuQRDRCK2oLEWOkw0471zC
    css-text-0.1.3.0-2qVrSR4Wk8RC0THFyd7VJq
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hjsmin-0.2.0.4-9k57b6coseUFMyu3tVmJji
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    wai-app-static-3.1.7.2-MCblfvaezyHIVYH9NnM91
    yesod-core-1.6.21.0-9BTdqMy6lM6A2aBBA4U6nz

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

